uuid: ed9efc53-82ea-4880-a55d-2a09d8dec600
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.list_content_titles.field_ref_related_content
    - field.field.paragraph.list_content_titles.field_text_title
    - paragraphs.paragraphs_type.list_content_titles
id: paragraph.list_content_titles.default
targetEntityType: paragraph
bundle: list_content_titles
mode: default
content:
  field_ref_related_content:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
